/*单品详细*/
.hslcp0{ background-color:#fff; margin-top:1rem; padding:1rem;}
.hslcp1{ text-align:center; font-size:1.6rem; font-weight:bold; padding-bottom:1rem; padding-top:.5rem; border-bottom:1px solid #f1f1f1;}
.hslcp2{ padding:1rem 0; height:4rem; position:relative;}
.hslcp2 .hslcp2_1{ line-height:2rem; font-size:1.2rem;}
.hslcp2 .hslcp2_1 span{ color:#f14234;}
.hslcp2_2{ display:block; overflow:hidden; height:2rem; line-height:2rem;}
.hslcp2_2 p{ float:left;font-size:1.2rem; padding-right:.5rem;}
.hslcp2_2 i{ font-size:1.2rem; width:1.5rem; text-align:center;display:inline-block; color:#f13835;}
.hslcp2_2 span{ display:block; float:left; height:2rem; line-height:2rem;}
.hslcp2_2 .hslhb5{ width:7.6rem;}
.hslcp2_2 .hslhb4{ width:6.1rem;}
.hslcp2_2 .hslhb3{ width:4.6rem;}
    .hslcolor {
      background: -webkit-gradient(linear,left top,right top,from(#f27231),to(#f13835));
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }
.hslcp2 a{ display:block; height:3rem; line-height:3rem; text-align:center;background: linear-gradient(to right, #f27231 0%,#f13835 100%);background-color:#f13935; position:absolute; width:9rem; right:0; top:1.5rem; color:#fff; border-radius:.3rem; font-size:1.2rem;}
.hslcp2 a i{ font-size:1.2rem; padding-right:.3rem;}
.hslcp3{ background-color:#f5f5f5; border:1px solid #eee; line-height:4rem; height:4rem;}
.hslcp3_1{ width:50%; float:left; text-align:center; font-size:1.3rem; color:#333; position:relative;}
.hslcp3_1 i{color:#f13835; font-size:1.3rem;}
.hslcp3_2 i{ padding-right:.4rem;}
.hslcp3_2::before{ content:""; display:block; height:2rem; width:1px; background-color:#ccc; position:absolute; left:0; top:1rem;}
.hslcp4{ padding-top:1rem;}
.hslcp4 p{ color:#333; line-height:2.2rem; font-size:1.3rem;}

.hslcpimg{ padding:0 .5rem; background-color:#fff;}
.hslcpimg_1{ width:50%; float:left; margin-bottom:1rem;}
.hslcpimg_1 a{ display:block; margin:0 .5rem;border-radius:.3rem; overflow:hidden;}
.hslcpnr{ background-color:#fff; padding:1rem;}
.hslcpnr b{ display:block; font-size:1.3rem; color:#333;}
.hslcpnr p{color:#333; line-height:2.2rem; font-size:1.2rem; padding-bottom:1rem;}
.hslcpnr p span{ color:#f13835;}
.hslcpimg_2{ width:50%; float:left; margin-bottom:1rem;}
.hslcpimg_2 a{ display:block; margin:0 .5rem; text-align:center; height:3rem; line-height:3rem; border-radius:.3rem; background-color:#efefef; color:#333; font-size:1.2rem;}
.hslcpimg_2_1 a{ background-color:#f13e35; color:#fff;}
.hslcpnrbtn{ background-color:#fff; padding-bottom:2rem;}

.hslcpimg1{display:flex;flex-wrap:wrap;}
.hslcpimg1 a{width:50%;margin-bottom:1rem;}
.hslcpimg1 span{display:block;margin:0 .5rem;}

.hslcp5{ background-color:#fff; margin-top:1rem; padding-bottom:1rem;}
.hslcp5_1{text-align:center; font-size:1.6rem; font-weight:bold; padding-bottom:1rem; padding-top:.5rem; padding-top:1rem;}
.hslcp5_1 p{ font-weight:normal; font-size:1.2rem; color:#666; padding-top:.2rem;}
.hslcp5_2{ padding:0 1rem;}
.hslcp5_2_1{ float:left; width:60%; height:12rem;}
.hslcp5_2_2{ float:right; height:12rem; overflow:hidden; width:40%;}
.hslcp5_2_2 img{ height:100%; width:auto;}
.hslcp5_2_1 p{ margin-right:1rem; height:10rem;background: linear-gradient(to right, #f27231 0%,#f13835 100%);background-color:#f13e35; color:#fff; padding:1rem .5rem 1rem 1rem; font-size:.9rem; line-height:1.66666666666666666667rem;}

.hslcp5_3_0{ padding:1rem .5rem;}
.hslcp5_3{ width:33.333333333333333333%; float:left;}
.hslcp5_3 a{ display:block; margin:0 .5rem;}
.hslcp6_1{ text-align:center; font-size:1.6rem; font-weight:bold; padding-bottom:1rem; padding-top:.5rem; border-bottom:1px solid #f1f1f1;}
.hslcp6{ background-color:#fff; padding:1rem 1rem 2rem 1rem; margin-top:1rem;}
.hslcp6_2{ margin:2rem 0;}

.hslcp7{ background-color:#fff; margin-top:1rem; padding-bottom:1rem;}
.hslcp7_1{text-align:center; font-size:1.6rem; font-weight:bold; padding-bottom:1rem; padding-top:.5rem; padding-top:1rem;}
.hslcp7_1 p{ font-weight:normal; font-size:1.2rem; color:#666; padding-top:.2rem;}
.hslcp7_2{ padding:0 .5rem;}
.hslcp7_2_1{width:50%; float:left; margin-bottom:1rem;}
.hslcp7_2_1 a{ display:block; margin:0 .5rem;}

.hslcp8{ background-color:#fff; margin-top:1rem; padding-bottom:1rem;}
.hslcp8_1{text-align:center; font-size:1.6rem; font-weight:bold; padding-bottom:1rem; padding-top:.5rem; padding-top:1rem;}
.hslcp8_1 p{ font-weight:normal; font-size:1.2rem; color:#666; padding-top:.2rem;}
.hslcp8_2{ padding:0 .5rem; margin-bottom:1rem;}
.hslcp8_2_1{ width:50%; float:left; margin-top:1rem;}
.hslcp8_2_0{ display:block; margin:0 .5rem;}
.hslcp8_2_0 p{ height:3rem; line-height:3rem; position:relative;font-size: 1.3rem;}
.hslcp8_2_0 p a{ display:block; font-size:1rem;background: linear-gradient(to right, #f27231 0%,#f13835 100%);background-color:#f13e35; color:#fff; position:absolute; right:0; top:.5rem; height:2rem; line-height:2rem; border-radius:2rem; padding:0 1rem;}
.hslhide{display:none !important;}
.hslabtn{ padding:0 .5rem;}
.hslabtn a{ display:block; width:50%; float:left;}
.hslabtn a span{ display:block; height:36px; line-height:36px; text-align:center; margin:0 .5rem;background: linear-gradient(to right, #f27231 0%,#f13935 100%);background-color:#f13a35; color:#fff; font-size:1.4rem; border-radius:.3rem;}
.hslabtn .hslabtn_1 span{ background-color:transparent; color:#f13a35; background:none; border:1px solid #f13a35;height:34px; line-height:34px;}


/*产品列表*/
.hslcpnav0{ background-color:#fff; margin-top:1rem; text-align:center; padding:1rem 0; font-size:2rem;}
.hslcpnav0 h2{ font-weight:normal;}
.hslcpnav{background-color:#fff; border-bottom:1px solid #f1f1f1;}
.hslcpnavbox{overflow:hidden; position:relative;margin:0 .5rem;}
.hslcpnavbox a{ font-size:1.3rem; color:#000; display:block; height:3.5rem; line-height:3.5rem; text-align:center; margin:0 .5rem; position:relative; border-radius:.3rem;}
.hslcpnavbox1{ width:25%; float:left; margin-bottom:1rem;}
.hslcpnavbox2{ width:25%; float:left; height:8rem;}
.hslcpnavbox2 a{ display:block; background-color:#f3f3f3; height:8rem; line-height:8rem;}
.hslcpnavbox1 a{ background-color:#f3f3f3;}
.hslcpnavbox1 .hslon{background-color:#f13c35;color:#fff;}
.hslcpnavbox2 .hslon{background-color:#f13c35;color:#fff;}

.hslcpbox{ background-color:#fff; padding:0 .5rem 1rem .5rem;}
.hslcpbox1{ padding:1rem .5rem; font-size:1.3rem; color:#f15233;}
.hslcpbox2{ width:50%; float:left; margin-bottom:1rem;}
.hslcpbox2 a{ display:block; margin:0 .5rem; background-color:#fff;box-shadow: 0 0 1rem rgba(0,0,0,.1); border-radius:.3rem; overflow:hidden;}
.hslcpbox2 p{ padding:1rem; position:relative;}
.hslcpbox2 p b{ display:block; font-size:1.3rem; font-weight:normal; color:#333; height:2rem;}
.hslcpbox2 p .hslcpbox2_1{ display:block; font-size:1rem; color:#666; height:1.5rem;}
.hslcpbox2 p .hslcpbox2_1 strong{ font-weight:normal;color:#f13c35;}
.hslcpbox2 p .hslcpbox2_2{ display:block; background-color:#f13c35; color:#fff; width:3.5rem; height:3.15rem; position:absolute; right:1rem; top:1rem; border-radius:.3rem; text-align:center; letter-spacing:2px; line-height:1.4rem; font-size:1rem; padding-top:.35rem;}
.hslcpbox2_2 i{ display:block; font-size:1.5rem; width:1.6rem; height:1.6rem; position:absolute; left:-1rem;color:#f13c35; top:50%; margin-top:-.8rem; z-index:0;}
.hslcpbox3{ margin:0 1rem;}
.hslcpbox3 a{ display:block; height:4rem; line-height:4rem; border-radius:.3rem;background-color:#f13c35; color:#fff; text-align:center; font-size:1.3rem;}

.hslcpflbox0{ padding:1rem; background-color:#fff; margin-top:1rem;}
.hslcpflbox{ overflow:hidden; position:relative;}
.hslcpflbox1{text-align:center; font-size:2rem; margin-bottom:1rem;}
.hslcpflbox a{ display:block; text-align:center; font-size:1.3rem;}
.hslcpflbox p{ height:2rem; line-height:2rem; color:#666;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.hslcpflbox a img{ border-radius:.3rem;}

.hslpage .total{padding:0;}
.hslpage .total b{color:#333;background-color:#f1f1f1;}
